Loading...
Searching...
No Matches
Pixelate.cpp File Reference

Source file for Pixelate effect class. More...

`#include "Pixelate.h"`
`#include "Exceptions.h"`
`#include "Json.h"`
`#include <QImage>`
`#include <QPainter>`
`#include <QRect>`
`#include <QPoint>`

Go to the source code of this file.

## Detailed Description

Source file for Pixelate effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Pixelate.cpp.